/*--------------------------------------------------------------------------------------*\
| FOOTER
\*--------------------------------------------------------------------------------------*/
footer td{
	text-align: left;
	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.45;
    letter-spacing: 0px;
    color: var(--color-licht-zwart);
    margin-top: 0;
    margin-bottom: 18px;
	
}

footer td:nth-child(2){
	text-align: right;
}
footer table{
	background: var(--color-licht-grijs);
    padding: var(--content-gap-s);
	width: 400px;
}
footer > *{
    padding-left: var(--section-padding-xl);
    padding-right: var(--section-padding-xl);
}
footer .menu-social-menu-container ul{
	flex-direction: row;
}
footer > div > hr{
    border-top: 1px solid black;
    width: 100%;
    margin-bottom: var(--content-gap);
}
footer .footer-top{
	padding-bottom: var(--section-padding-l);
}
footer ul{
	flex-direction: column;
	display: flex;
	gap: 12px;
}
footer .site-branding{
	padding-top: var(--section-padding-l);
	padding-bottom: var(--content-padding-l);
}
footer p > em{
	font-size: 13px;
}
footer p:has( em){
	line-height: 1;
}
footer .gform_wrapper {
	padding-top:var(--content-padding-m); 
}
footer .menu-legal-menu-container ul{
	flex-direction: row;
	margin-bottom: 0;
}
footer .footer-two{
	padding-bottom: calc( 0.5em + var(--content-padding-m));
	display: flex;
    align-items: center;
    justify-content: space-between;	
	padding-top: 1rem;
}

footer .footer-one,
footer .footer-two,
footer > hr{
	background-color: var(--color-licht-zwart);
}

footer .footer-one p,footer .footer-one a{
	color: var(--color-licht-grijs);
	font-weight: 300;
	margin-bottom: 0;
	font-size: 16px;
}
footer .footer-two a, footer .footer-two p{
	color: lightgray;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 0;
}
footer .menu-main-menu-container a{
	font-weight: 500;
}
footer .footer-one .container:first-child{
	display: flex;
	flex-direction: column;
}
footer > hr{
	background-color: var(--color-wit);
	padding: 0;
	margin: 0;
}
footer{
	margin-top: var(--section-padding-l);
}
footer .footer-one{
	display: flex;
	justify-content: space-between;
    padding-top: var(--content-padding-xl);
    padding-bottom: var(--content-padding-l);
}
footer .menu-social-menu-container{
    display: flex;
   
}
footer .partners{
	display: flex;
	flex-direction: column;
	gap: 32px;
}
footer .openingsuren > p, footer .form > p{
	margin-bottom: 24px;
    margin-top: 16px;
}
#colophon > div.footer-one > .container, #colophon > div.footer-two > * {
	width: calc( 100% / 4);
}
#colophon > div.footer-one > div:nth-child(1) > a p{
	text-decoration: underline;
	color: var(--color-geel);
}
footer img{
	width: 100px;
}
footer .wiz{
	position: relative;
	z-index: 2;
}
footer .wiz:before{
	transition: 0.225s;
}
footer .wiz::before{
	content: '';
	position: absolute;
	background: var(--color-bordeaux);
	color: black;
	top: -10px;
	left: -10px;
	width: 0%;
	height: 100%;
	z-index: -1;
}

footer .wiz:hover::before{
	width: 100%;
	padding: 20px;
}
footer li a:hover{
	color: var(--color-geel);
}

/*--------------------------------------------------------------------------------------*\
| MEDIA QUERIES
\*--------------------------------------------------------------------------------------*/
@media screen and (min-width: 1800px){
	footer > *{
		padding-left: calc((100% - 1500px) / 2);
		padding-right: calc((100% - 1500px) / 2);
	}
}
@media screen and (max-width: 1800px){
	footer > *{
		padding-left: var(--section-padding-l);
		padding-right: var(--section-padding-l);
	}
}
@media screen and (max-width: 1350px){

}
@media screen and (max-width: 900px){
	footer > *{
		padding-left: var(--section-padding-m);
		padding-right: var(--section-padding-m);
	}
}
@media screen and (max-width: 768px){
	footer .openingsuren{
		text-align: left;
	}
	footer .footer-one, footer .footer-top, footer .footer-two{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	footer .menu-legal-menu-container ul{
		flex-direction: column;
	}
	footer .site-branding{
		justify-content: center;
	}
	#colophon > div.footer-one > .container, #colophon > div.footer-two > * {
		width: 100%;
		text-align: left;
		height: 100%;
	}
	footer .footer-one{
		display: grid;
		grid-template-rows: 1fr 1fr;
		grid-template-columns: 1fr 1fr;
		gap: var(--content-gap);
	}
	footer .footer-one .partners{
		grid-row: 1;
		grid-column: 2;
	}
	footer .footer-one{
		gap: var(--content-gap);
	}
	footer ul{
		flex-direction: column;
		align-items: flex-start;
	}
	footer .footer-two {
		padding-bottom: 50px;
	}
	#colophon > div.footer-two > *{
		padding-bottom: 5px;
		padding-top: 10px;
	}

}
@media screen and (max-width: 550px){
	footer table{
		width: 100%;
	}
	footer > *{
		padding-left: var(--section-padding-s);
		padding-right: var(--section-padding-s);
	}
	footer {
    	margin-top: var(--section-padding-s);
	}


}




